[ToolParam]
id=3
name=Details
desc=
key=B
brpat_vsbpos=104
brwav=3
drawmode=1
bri=21
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=56
szmin=7
dpmin=0
dpmax=100
bfval=100
txval=95
quality=8
blend=10
stretch=5
brfnam=[None]
texnam=[None]
tabflt=0
tabflt_prs=0
brsize=50
brsizesc=50
water=10
smooth=0
edgehdns=36
f_keepopac=1
